Bug 75738 - errata error messages
errata error messages
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ggv (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-11 14:17 EDT by Chris Ricker
Modified: 2013-04-02 00:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 17:06:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-10-11 14:17:51 EDT
Installing the ggv errata produces the following error message:

Installing...
   1:ggv                    ########################################### [100%]
Cannot stat file: /usr/share/gnome/help/glade-2/C/faq.xml : No such file or
directory
Comment 1 Jonathan Blandford 2003-01-15 17:06:45 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.